package net.northking.cctp.scriptcase.dto.comLib;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@JsonSerialize
@ApiModel(description = "业务组件库组件审核")
public class LibraryBusComCheckDto {
    /**
     * 审核状态<br>
     */
    @ApiModelProperty("审核状态1-已入库，2-不通过")
    private List<String> ids;

    /**
     * 入库状态0-未审核，1-已入库，2-不通过<br>
     */
    @ApiModelProperty("入库状态0-未审核，1-已入库，2-不通过")
    private Integer libStatus;

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }

    public Integer getLibStatus() {
        return libStatus;
    }

    public void setLibStatus(Integer libStatus) {
        this.libStatus = libStatus;
    }
}
